/usr/pkg/lib/perl5/vendor_perl/5.42.0/DBIx/Connector.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/DBIx/Connector/Driver.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/DBIx/Connector/Driver/Firebird.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/DBIx/Connector/Driver/MSSQL.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/DBIx/Connector/Driver/MariaDB.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/DBIx/Connector/Driver/Oracle.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/DBIx/Connector/Driver/Pg.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/DBIx/Connector/Driver/SQLite.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/DBIx/Connector/Driver/mysql.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBIx::Connector.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBIx::Connector::Driver.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBIx::Connector::Driver::Firebird.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBIx::Connector::Driver::MSSQL.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBIx::Connector::Driver::MariaDB.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBIx::Connector::Driver::Oracle.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBIx::Connector::Driver::Pg.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBIx::Connector::Driver::SQLite.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBIx::Connector::Driver::mysql.3
